ApiAdmin sandboxes
List Quotas
List all custom per-user quotas with active sandbox counts.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Query Parameters
page?integer
Page number
Default
1Range
1 <= valuepage_size?integer
Page size
Default
50Range
1 <= value <= 200Cookie Parameters
access_token?|
Response Body
application/json
application/json
curl -X GET "https://loading/api/v1/admin/sandboxes/quotas"{
"items": [
{
"user_id": "string",
"max_sandboxes": 0,
"max_memory_mb": 0,
"max_cpu_cores": 0,
"max_exec_per_day": 0,
"is_custom": true,
"active_sandboxes": 0
}
],
"total": 0,
"page": 1,
"page_size": 50,
"platform_defaults": {
"property1": 0,
"property2": 0
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}